Loading...
Searching...
No Matches
ImageFITSConverter.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/fits/FITS/fits.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/casa/Arrays/IPosition.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/Utilities/DataType.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

struct | casacore::ImageFITSHeaderInfo
| More...
class | casacore::ImageFITSConverter
| Interconvert between Casacore Images and FITS files. More...
class | casacore::ImageFITSConverterImpl< HDUType >
| This class is an internal class for ImageFITSConverter. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | WCSLIB_GETWCSTAB

## Macro Definition Documentation

## WCSLIB_GETWCSTAB

#define WCSLIB_GETWCSTAB

Definition at line 40 of file ImageFITSConverter.h.